
<?php

/**
 * Provide a admin area view for the plugin
 *
 * This file is used to markup the admin-facing aspects of the plugin.
 *
 * @link       https://lin3s.com
 * @since      1.0.0
 *
 * @package    Alexandria_Conversation_Buidler
 * @subpackage Alexandria_Conversation_Buidler/admin/partials
 */


?>

<div class="wrap">

	<h1 class="wp-heading-inline">
		<?php _e('Listado de Situaciones', 'alexandria-conversation-builder')?>
	</h1>

	<a href="admin.php?page=alexandria-conversation-builder-profile&action=add" class="page-title-action">
		<?php _e('Crear una nueva Situación', 'alexandria-conversation-builder')?>
	</a>

	<hr class="wp-header-end">
	
	<div class="postbox-container">
		
		<form method="post">
			<input type="hidden" id="message_delete" value="<?php _e('Estas seguro?', 'alexandria-conversation-builder')?>">
			<input type="hidden" name="page" value="situaciones_list_table">
			<?php

			$situaciones_list_table->search_box( __('Buscar', 'alexandria-conversation-builder'), 'search_id' );

			$situaciones_list_table->display(); 

			?>
		</form>
		
	</div>

	<?php if(isset($delete_msg)) { ?>
		<div class="notice" style="display: none">
			<?php _e('La situación se ha eliminado con éxito', 'alexandria-conversation-builder')?>
		</div>
	<?php } ?>

</div>